periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/pcp-state/taskPeriodMillis = 1000
periodicTasks/maintain-power-HtrPower/taskPeriodMillis = 5000
periodicTasks/monitor-check/Maq20/HtrPower/taskPeriodMillis = 10000
periodicTasks/monitor-check/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Pluto/taskPeriodMillis = 10000
periodicTasks/monitor-publish/avgTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/avgTemp/taskPeriodMillis = 1000

